Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 19:51:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre heyy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heyy Bot:  Hi Heyy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 26th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:39 PM, 26th Jul                     heyy                    Okk so basically i order a watch ' Casio Men Black Analog Stainless Steel Mesh Strap Watch -MTP-E175MB-1EVDF'....i got something else like some other watch           11:41 PM, 26th Jul                     heyy                    Now i dont know whaf to do           11:41 PM, 26th Jul                     heyy                    The watch i recieved is not what i ordered           11:43 PM, 26th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:44 PM, 26th Jul                     heyy                    Okk           11:44 PM, 26th Jul                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           11:46 PM, 26th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:49 PM, 26th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:51 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907235